import * as React from 'react';
import { ReactComponent as Icon } from "./Remove.js";
import createIcon from "../create-icon";
var Remove = createIcon(Icon);
export default /*#__PURE__*/React.memo(Remove);

